body {background-color:#F4F4EC; margin:0; padding:0; font-family:Arial, sans-serif; font-size:12px;}
.clearfix {clear:both;}
.page {position:relative; width:970px; left:50%; margin-left:-485px;}
.header {width:970px; height:244px; background:url(../img/header.jpg) no-repeat;}
.navi {padding-top:110px;}
.navi_left {float:left; width:18px; height:33px; background:url(../img/navi_left.jpg) no-repeat;}
.navi_middle {float:left; width:930px; height:33px; background:url(../img/navi_middle.jpg) repeat-x;}
.navi_right {float:left; width:18px; height:33px; background:url(../img/navi_right.jpg) no-repeat;}
.navi a {display:block; float:left; height:26px; color:#FFFFFF; padding:7px 15px 0; text-decoration:none; font-size:13px; font-weight:bold;}
.navi a:hover, .navi a:active {background:url(../img/navi_active.jpg) repeat-x;}
.content {float:left; margin:-80px 0 0 2px;}
.headline_left {float:left; width:10px; height:31px; background:url(../img/headline_left.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/headline_left.png');}
.headline_middle {float:left; width:604px; height:31px; background:url(../img/headline_middle.png) repeat-x; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/headline_middle.png', sizingMethod='scale');}
.headline_right {float:left; width:10px; height:31px; background:url(../img/headline_right.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/headline_bottom.png');}
h1 {padding:0; margin:5px 0 0 15px; font-size:16px; color:#FFFFFF;}
.main_infos {clear:both; float:left; background-color:#FFFFFF; width:570px; padding:25px 25px 0; border-left:2px solid #ECECE5; border-right:2px solid #ECECE5;}
.main_infos_bottom {clear:both; background:url(../img/main_infos_bottom.jpg) no-repeat -1px 0; width:625px; height:15px;}
.main_teaser {background-color:#DAECF2; padding:15px;}
.main_teaser_left {width:270px; float:left;}
.main_teaser_right {width:265px; margin-right:5px; float:right;}
h2 {font-size:14px; color:#1E5876; padding:0 0 8px; margin:0;}
p {color:#6E6E6E; text-align:justify; margin:22px 0 0; padding:0; line-height:18px;}
.passinglane {float:right; margin:-80px 7px 0 0;}
.flightsearch {margin:0;}
.airlines, .routes, .countries {margin-top:25px;}
.passhead_left {float:left; width:10px; height:31px; background:url(../img/headline_left.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/headline_left.png');}
.passhead_middle {float:left; width:285px; height:31px; background:url(../img/headline_middle.png) repeat-x; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/headline_middle.png', sizingMethod='scale');}
.passhead_right {float:left; width:10px; height:31px; background:url(../img/headline_right.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/headline_bottom.png');}
h3 {font-size:14px; padding:7px 0 0; margin:0; text-align:center; color:#FFFFFF; font-weight:normal;}
.airlines_content {clear:both; float:left; width:263px; background-color:#FFFFFF; padding:7px 20px 0; border-left:1px solid #ECECE5; border-right:1px solid #ECECE5;}
.airlines_content img {margin:7px 1px 0 0;}
.passhead_bottom {clear:both; background:url(../img/airlines_bottom.jpg) no-repeat; width:305px; height:10px;}
.routes_content {clear:both; float:left; width:303px; background-color:#FFFFFF; border-left:1px solid #ECECE5; border-right:1px solid #ECECE5;}
ul {padding:0; margin:0; list-style:none;}
li {padding:0; margin:0; color:#1E5876; background:url(../img/arrow.jpg) no-repeat 7px 9px; padding:8px 0 7px 22px; border-bottom:1px solid #ECECE5;}
.last_entry {border-bottom:none; margin-bottom:-4px;}
.button {float:right; background:url(../img/btn_bg.jpg) no-repeat; display:block; width:61px; height:19px; color:#FFFFFF; font-weight:bold; text-align:center; padding-top:1px; margin:-17px 10px 0 0; *margin-top:-25px;}
.countries_content {clear:both; float:left; width:303px; background-color:#FFFFFF; border-left:1px solid #ECECE5; border-right:1px solid #ECECE5;}
.countries_content li {float:left; width:129px; border-right:1px solid #ECECE5;}
li.no_border {border-right:none;}
.footer {margin:25px 0 50px 3px;}
.footer_left {float:left; width:10px; height:33px; background:url(../img/footer_left.jpg) no-repeat;}
.footer_middle {float:left; width:940px; height:33px; background:url(../img/footer_middle.jpg) repeat-x;}
.footer_right {float:left; width:10px; height:33px; background:url(../img/footer_right.jpg) no-repeat;}
.footer ul {padding-left:5px;}
.footer li {background:none; border:none; float:left; padding-left:0px; padding-right:15px;}
.footer li a {color:#FFFFFF; text-decoration:none; font-weight:bold;}
BODY:nth-of-type(1) .button {margin-top:-2px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {.button {margin-top:-2px;}}